$pi-sitio-fondo: #E84C3D;
$patente-color: #751A88;
$signo-color: #05549B;
$oposicion-color: #EA9D53;
$renovaciones-color: #D95322;
$renovaciones-color2: #DA9426;
$registro-color: #C1312B;
$radius: 1.2rem;
.card-group.propiedad-industrial {
  .pi-pagina {
    background-color: $pi-sitio-fondo;
    border-top-right-radius: $radius;
    border-bottom-right-radius: $radius;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
  }

}
.menu {
  .menu-content {

  }
  .column {
    background: $registro-color;
    z-index: 1;
  }
  .propiedad-industrial {
    z-index: 0;
  }
  .patente-page {
    color: $patente-color;
    div {
      z-index: 2;
    }
  }
  .signo-page {
    color: $signo-color;
    div {
      z-index: 2;
    }
  }
  .oposicion-page {
    color: $oposicion-color;
    div {
      z-index: 2;
    }
  }
  .renovacion-page {
    color: $renovaciones-color;
    div {
      z-index: 2;
    }
  }
  .renovaciones-color2 {
    color: $renovaciones-color2;
  }
  .footer-registro {
    background-color: $registro-color;
  }
}
